[mythtv-users] Configuration question

John nesredep at gmail.com
Thu Dec 7 23:52:31 UTC 2006

On 12/7/06, H P Ladds <householdwords at gmail.com> wrote:
> On 12/7/06, John <nesredep at gmail.com> wrote:
> >
> >  My system is Mepis 6 (uses Ubuntu repositories), and I used the
> > mysql-server-4.1 and the mythtv 18-point something, binaries.
> >
> Wow! that is a pretty old version of MythTV. Older versions of MythTV use
> a different protocol when connecting to mysql databases than current ones.
> However, the error warnings usually mention that their is a protocol
> problem. That doesn't seem to be the case here, but still I'd check into the
> possibility that mySQL 4.1 and  myth 18.* don't work together.

18.x is the version in the repository.  And I picked mysql 4.1 because in
the course of all my Googling, I came across somebody who claimed that mysql
5 didn't work and advocated version 4.1.

Are you running mythtv-setup as a non-root user?  Are you running the
> mythbackend as root?

Yep, mythtv-setup as user mythtv, and mythbackend as root.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20061207/11883bb5/attachment.htm 

More information about the mythtv-users mailing list